Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1562

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-1562
Last Modified 13 Aug 2012 10:40:13
Published 31 Mar 2008 06:44:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1562

Summary

The LDAP dissector in Wireshark (formerly Ethereal) 0.99.2 through 0.99.8 allows remote attackers to cause a denial of service (application crash) via a malformed packet, a different vulnerability than CVE-2006-5740.

Vulnerable Systems

Application

  • Wireshark 0.99.2

  • Wireshark 0.99.3

  • Wireshark 0.99.4

  • Wireshark 0.99.5

  • Wireshark 0.99.6

  • Wireshark 0.99.7

  • Wireshark 0.99.8


References

FEDORA - FEDORA-2008-3040

FEDORA - FEDORA-2008-2941

CONFIRM - https://issues.rpath.com/browse/RPL-2418

XF - wireshark-ldap-dissector-dos(41516)

CONFIRM - http://www.wireshark.org/security/wnpa-sec-2008-02.html

VUPEN - ADV-2008-2773

VUPEN - ADV-2008-1007

SECTRACK - 1019728

BID - 28485

BUGTRAQ - 20080404 rPSA-2008-0138-1 tshark wireshark

REDHAT - RHSA-2008:0890

MANDRIVA - MDVSA-2008:091

GENTOO - GLSA-200805-05

CONFIRM - http://wiki.rpath.com/wiki/Advisories:rPSA-2008-0138

CONFIRM - http://support.avaya.com/elmodocs2/security/ASA-2008-392.htm

SECUNIA - 32091

SECUNIA - 29971

SECUNIA - 29736

SECUNIA - 29695

SECUNIA - 29622

SECUNIA - 29569

SUSE - SUSE-SR:2008:008


Last Updated: 27 May 2016 10:47:34